Subject: upgrading options
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Fri, 26 Apr 1996 00:30:29 -0700

On Sun, 21 Apr [email-masked] (Scott Sanders) asks:

> if I use my school discount to get LW5 upgrade at the cheeper
> rate then will I in the future (after I am out of school) be
> able to start upgrading at the NON educational rate or will they
> say your educational upgrading has voided your upgrade abilites
> and I will have to buy LW at full price again?

You will be able to start upgrading at the regular rate; unlike some other 3D
programs, you WON'T have to buy a full non-educational copy.

David Hibsher
Technical Writer, NewTek